Bug 69760 - "Probing for "... messages not translated
Summary: "Probing for "... messages not translated
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhpl (Show other bugs)
(Show other bugs)
Version: 9
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 67217
TreeView+ depends on / blocked
 
Reported: 2002-07-25 03:07 UTC by Michael Fulbright
Modified: 2007-04-18 16:44 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-18 22:57:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Fulbright 2002-07-25 03:07:33 UTC
Anaconda prints three "Probing for"... messages at the beginning which for some
reason are not gettnig translated, even though translations appear to exist in
the .po files.

Comment 1 Jeremy Katz 2002-07-25 05:27:43 UTC
Fixed

Comment 2 Jay Turner 2002-07-31 03:09:40 UTC
Fix confirmed with anaconda-7.3.93-5.

Comment 3 Milan Kerslager 2003-02-06 23:03:02 UTC
pre-Beta5 is broken. Strings are not transleted even we have 100% translation
(Czech language). I tryed NFS install.

Comment 4 Milan Kerslager 2003-02-06 23:03:42 UTC
Sorry, changing version to Beta4.

Comment 5 Brent Fox 2003-02-07 21:44:54 UTC
Should be fixed in rhpl-0.89-1.  

We needed to call translate.textdomain('rhpl') in the python modules so that the
text domains get set correctly.  QA, please verify.


Note You need to log in before you can comment on or make changes to this bug.